controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute
homepage:
    path: /
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::urlRedirectAction
    defaults:
        path: /app
        permanent: true
app_logout:
    path: /logout
    methods: GET
change_language:
    path: '/change-language'
    controller: App\Controller\LanguageController::changeLanguage
